#hmNews ul{
	background-color:#C30;
	border-bottom: 3px solid #EFEFEF;
	}

#hmNews ul li{
	background-image: none;
	border-top: 1px solid #EFEFEF;
	list-style-type: none;
	margin: 0;
	padding: 15px 0 15px 0;
	}
	
#hmNews ul a{
	display: block;
	}

#hmContent{
	float: left;
	margin: 0 3% 0 0;
	padding: 20px 0 0 0;
	width: 70%;
	}
	
@media screen and (max-width: 700px){
	#hmContent{
		clear: both;
		margin: 0;
		width: 100%;
		}
}
	
#hmContent h1, #hmSidebar h1{
	border-bottom: 1px solid #CCC;
	clear: both;
	color: #21276A;
	font-size: 23px;
	font-weight: 100;
	letter-spacing: -.3px;
	line-height: 110%;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	width: 100%;
}

#hmContent h1.intro{
	border-bottom: 0;
	line-height: 130%;
	margin: 0 0 10px;
}

#hmContent p.hmLink{
	font-weight: 400;
	margin: 0;
}

#hmSidebar{
	float: left;
	padding: 20px 0 0 0;
	width: 27%;
}

@media screen and (max-width: 700px){
	#hmSidebar{
		clear: both;
		margin: 0;
		width: 100%;
		}
}

#hmSidebar p{
	margin: 0 0 5px 0;
	padding: 0;
}

#hmSidebar p.more{
	font-size: 14px;
	margin: 0 0 20px 0;
	padding: 0;
}

#hmSidebar img.imgRight{
	float: right;
	margin: 0 0 10px 4%;
	max-width: 28%;
}

